/********** Template CSS **********/
:root {
    --light: #ffffff;
    --dark: #091E3E;
}

main{
                width : 100%;
                height: 1450px; 
                }



/*** Heading ***/
h1,
.fw-bold {
    font-family: 'Golos Text', sans-serif;
    font-weight: 800 !important;
    font-size: 30px;
}
h2,
.fw-bold {
    font-family: 'Golos Text', sans-serif;
    font-weight: 800 !important;
}

h3,
h4,
.fw-semi-bold {
    font-weight: 700 !important;
    font-family: 'Golos Text', sans-serif;
}

h5,
h6,
.fw-medium {

    font-weight: 800 !important;
    font-size: 25px;
    font-family: 'Golos Text', sans-serif;
}
.titulo1{

    font-weight: 800 !important;
    font-size: 30px;
    font-family: 'Golos Text', sans-serif;
    margin-left: 50px;
    
}
.titulo2{

    font-weight: 800 !important;
    font-size: 40px;
    font-family: 'Golos Text', sans-serif;
    color:#091E3E;
    text-align: center;
    
}
.titulo3{

    font-weight: 500 !important;
    font-size: 14px;
    font-family: 'Golos Text', sans-serif;
    color:#ffffff;
    text-align: center;
    margin:15px;
    
}
.titulo4{

    font-weight: 800 !important;
    font-size: 20px;
    font-family: 'Golos Text', sans-serif;
    color:#ffffff;
    
    
}
.titulo5{

    font-weight: 800 !important;
    font-size: 20px;
    font-family: 'Golos Text', sans-serif;
    color:#ffffff;
    
    
}
.titulo6{

    font-weight: 600 !important;
    font-size: 13px;
    font-family: 'Golos Text', sans-serif;
    color:#ffffff;
    margin-top: 25px;
    
    
}
.titulo7{

    font-weight: 600 !important;
    font-size: 45px;
    font-family: 'Golos Text', sans-serif;
    color:#ffffff;
    margin-top: 0px;   
    
}
.titulo8{

    font-weight: 400 !important;
    font-size: 20px;
    font-family: 'Golos Text', sans-serif;
    color:#ffffff;
    margin-top: 0px;   
    
}
.titulo9{

    font-weight: 400 !important;
    font-size: 15px;
    font-family: 'Golos Text', sans-serif;
    color:#ffffff;
    margin-top: 0px;  
    margin: 5px; 
    
}
.titulo10{

    font-weight: 800 !important;
    font-size: 20px;
    font-family: 'Golos Text', sans-serif;
    color:#091E3E;
    
    
}
.parrafos{

    font-weight: 400 !important;
    font-size: 14px;
    font-family: 'Golos Text', sans-serif;
    color: #091E3E;
    text-align: justify;
    margin: 7px;
    
}
.parrafos1{

    font-weight: 500 !important;
    font-size: 12px;
    font-family: 'Golos Text', sans-serif;
    color: #ffffff;
    text-align: justify;
    margin: 20px;
    
}

.parrafos2{

    font-weight: 500 !important;
    font-size: 12px;
    font-family: 'Golos Text', sans-serif;
    color: #ffffff;
    margin-top: 20px;
    margin-left: 45px;
}
.parrafos3{

    font-weight: 500 !important;
    font-size: 12px;
    font-family: 'Golos Text', sans-serif;
    color: #ffffff;
    margin-top: 30px;
    margin-left: 50px;
    
}

.parrafos4{

    font-weight: 500 !important;
    font-size: 12px;
    font-family: 'Golos Text', sans-serif;
    color: #ffffff;
    text-align: justify;
    margin-left: 5px;
    margin-top: 20px;
}
.parrafos5{

    font-weight: 500 !important;
    font-size: 12px;
    font-family: 'Golos Text', sans-serif;
    color: #ffffff;
    text-align: justify;
    margin-left: 5px;
    margin-top: 20px;
    
}
.parrafos6{

    font-weight: 500 !important;
    font-size: 15px;
    font-family: 'Golos Text', sans-serif;
    color:#091E3E;
    text-align: justify;
    margin-left: 5px;
    
}

.parrafos7{

    font-weight: 500 !important;
    font-size: 12px;
    font-family: 'Golos Text', sans-serif;
    color:#091E3E;
    text-align: center;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: -12px;
}
.parrafos8{

    font-weight: 500 !important;
    font-size: 15px;
    font-family: 'Golos Text', sans-serif;
    color:#ffffff;
    text-align: center;
    margin: 0px  20px  10px
}
.parrafos9{

    font-weight: 500 !important;
    font-size: 10px;
    font-family: 'Golos Text', sans-serif;
    color:#091E3E;
    text-align: justify;
    margin: -7px 10px 100px;    
}

.parrafos10{

    font-weight: 500 !important;
    font-size: 10px;
    font-family: 'Golos Text', sans-serif;
    color:#091E3E;
    text-align: center;
    margin: -9px  30px  10px
}
.parrafos11{

    font-weight: 500 !important;
    font-size: 15px;
    font-family: 'Golos Text', sans-serif;
    color:#091E3E;
    text-align: justify;
    margin-left: 5px;
    margin-top: -10px;
    
}
/*** Navbar ***/
.navbar-dark .navbar-nav .nav-link {
    font-family: 'Nunito', sans-serif;
    position: relative;
    margin-left: 25px;
    padding: 35px 0;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 600;
    outline: none;
    transition: .5s;
}

.sticky-top.navbar-dark .navbar-nav .nav-link {
    padding: 20px 0;
    color: var(--light);
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
    color: var(--light);
}

.navbar-dark .navbar-brand h1 {
    color: #FFFFFF;
}

.navbar-dark .navbar-toggler {
    color: var(--light) !important;
    border-color: var(--light) !important;
}

@media (max-width: 991.98px) {
    .sticky-top.navbar-dark {
        position: relative;
        background: #FFFFFF;
    }

    .navbar-dark .navbar-nav .nav-link,
    .navbar-dark .navbar-nav .nav-link.show,
    .sticky-top.navbar-dark .navbar-nav .nav-link {
        padding: 10px 0;
        color: var(--light);
    }

    .navbar-dark .navbar-brand h1 {
        color: var(--light);
    }
}

@media (min-width: 992px) {
    .navbar-dark {
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        border-bottom: 1px solid rgba(256, 256, 256, .1);
        z-index: 999;
    }
    
    .sticky-top.navbar-dark {
        position: fixed;
        background:#091E3E;
    }

    .navbar-dark .navbar-nav .nav-link::before {
        position: absolute;
        content: "";
        width: 0;
        height: 2px;
        bottom: -1px;
        left: 50%;
        background: var(--light);
        transition: .5s;
    }

    .navbar-dark .navbar-nav .nav-link:hover::before,
    .navbar-dark .navbar-nav .nav-link.active::before {
        width: 100%;
        left: 0;
    }

    .navbar-dark .navbar-nav .nav-link.nav-contact::before {
        display: none;
    }

    .sticky-top.navbar-dark .navbar-brand h1 {
        color: var(--light);
    }
}


/*** Carousel ***/
.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(9, 30, 62, .7);
    z-index: 1;
}

@media (max-width: 576px) {
    .carousel-caption h5 {
        font-size: 14px;
        font-weight: 500 !important;
    }

    .carousel-caption h1 {
        font-size: 30px;
        font-weight: 600 !important;
    }
}

.carousel-control-prev,
.carousel-control-next {
    width: 10%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
}

.bg-header {
    background: linear-gradient(rgba(9, 30, 62, .7), rgba(9, 30, 62, .7)), url(../multimedia/bannerof.jpg) center center no-repeat;
    background-size: cover;
}

.nosotros{
    width:1030px; 
    height: 350px; 
    margin:0px auto;
    margin-top: -50px;
   
}
aside#left{
    width:300px; 
    height: 310px; 
    float: left; 
    margin-left: 100px;
    margin-top: 0px;
}
aside#rigth{
    width:500px; 
    height: 310px; 
    float: left;  
    margin-left: 30px;
    margin-top: 0px;
    

}

aside#left1{
    width:300px; 
    height: 310px; 
    float: left; 
    margin-left: 30px;
    margin-top: 0px;
    
}
aside#rigth1{
    width:500px; 
    height: 310px; 
    float: left;  
    margin-left: 100px;
    margin-top: 0px;
   
}
.fa-caret-down{
   font-size: 45px;
   color: #091E3E;
   float: left;
   margin-top: -7px;
   margin-left: 10px;
}


.linea {
    border-top: 5px solid #091E3E ;
    height: 2px;
    width: 242px;
    padding: 0;
    margin-left: 50px;
    margin-top: -7px;

  }

  .linea1 {
    border-top: 5px solid #091E3E ;
    height: 2px;
    width: 1030px;
    padding: 0;
    margin: 0 auto;

  }
  .linea2 {
    border-top: 5px solid #ffffff ;
    height: 1px;
    width: 100px;
    padding: 0;
    margin: 5px;

  }

  .video{
    width:1030px; 
    height: 350px; 
    margin:0px auto;
    margin-top: 0px;  
}
.video1{
    width:809px; 
    height: 450px; 
    margin:0px auto;
    margin-top: -250px; 
    background-color: #091E3E; 
}
footer
{
    width:100%; 
    height: 350px; 
    background-color: #091E3E; 
}
.foto
{
    width:50%; 
    height: 350px; 
    float: left;
    background: linear-gradient(rgba(9, 30, 62, .7), rgba(9, 30, 62, .7)), url(../multimedia/img1.jpg) center center no-repeat;
    background-size: cover;
}
.info1
{
    width:40%; 
    height: 280px; 
    float: left;
    margin: 40px;
    margin-left: 380px;
    
}
.img{

    float: left;
    margin-left: 35px;
    margin-top: -7px;
   
}
.fa-facebook-f{
    font-size: 25px;
    color: #ffffff;
    float: left;
    margin:-5px;
    margin-left: 60px;
 }
 .fa-twitter{
    font-size: 25px;
    color: #ffffff;
    float: left;
    margin-top:-5px;
    margin-left: 25px;
 }
 .fa-globe{
    font-size: 25px;
    color: #ffffff;
    float: left;
    margin-top:-5px;
    margin-left: 20px;
 }

 .fa-vimeo-v{
    font-size: 25px;
    color: #ffffff;
    float: left;
    margin-top:-5px;
    margin-left: 20px;
 }
 .diseñadoras
 {
     width:40%; 
     height: 280px; 
     float: left;
     margin: 40px;
     margin-left:40px;
     
     
 }

 .fa-location-dot{
    font-size: 25px;
    color: #ffffff;
    float: left;
    margin-top:5px;
 }
 .fa-phone{
    font-size: 25px;
    color: #ffffff;
    float: left;
    margin-top:5px;
 }

 .fa-envelope{
    font-size: 25px;
    color: #ffffff;
    float: left;
    margin-top:5px;
 }

 .fa-chrome{
    font-size: 25px;
    color: #ffffff;
    float: left;
    margin-top:5px;
 }
.boton{
    width: 150px;
    height: 45px;
    background-color:  #ffffff;
    color: #091E3E;
    border-color: #FFFFFF;
    float: left;
    margin-left: 60px;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    border-radius: 5px;
    box-shadow: 0 6px 14px 0 rgba(255, 255, 255, 0.2), 0 6px 20px 0 rgba(255, 255, 255, 0.19);
}
.boton:hover {
    background-color: #091E3E; /* Green */
    color: white;
}

.director{
    width: 80%;
    height: 1500px;
    background-color: rgb(255, 255, 255);
    margin: 0 auto ;
    box-shadow: 0 10px 18px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.encabezado{
    width: 100%;
    height: 250px;
    background: linear-gradient(rgba(9, 30, 62, .7), rgba(9, 30, 62, .7)), url(../multimedia/img2.jpg) center center no-repeat;
    margin: 0 auto ;
}
aside#nombre{
    width: 50%;
    height: 210px;
    margin: 40px ;
    margin-left: 450px;
    margin-top: 100px;

}
aside#personal{
    width: 350px;
    height: 1460px;
    background-color: #091E3E;
    margin-top: -125px;
    margin-left: -400px;
    box-shadow: 0 10px 18px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.photo{
    width: 80%;
    height: 320px;
    background-color: #EEF9FF;
    margin: 35px;
    margin-top: 15px;
    background-image: url(../multimedia/ddirector.jpeg);
    background-size: contain;
}
.datos{
    width: 80%;
    height: 1020px;
    margin: 35px;
    margin-top: 15px;
    
}
.fa-phone-volume{
    font-size: 20px;
    color: #ffffff;
    float: left;
    margin-top:21px;
    margin-left: 5px;
 }
 .fa-map-location{
    font-size: 20px;
    color: #ffffff;
    float: left;
    margin-top:10px;
    margin-left: 5px;
 }
 .fa-envelope-circle-check{
    font-size: 20px;
    color: #ffffff;
    float: left;
    margin-top:10px;
    margin-left: 5px;
 }
 .fa-linkedin-in{
    font-size: 20px;
    color: #ffffff;
    float: left;
    margin-top:10px;
    margin-left: 5px;
 }
 .fa-star{
    color: #ffffff;
    margin-top: 10px;
 }
 .estrellas{
    width: 150px;
    height: 100px;
    margin-left: 150px;
    margin-top: -110px;
 }
 .fa-book-open{
    font-size: 25px;
    color: #ffffff;
    float: left;
    margin: 20px;
 }
 .fa-microscope{
    font-size: 25px;
    color: #ffffff;
    float: left;
    margin: 20px;
 }
 .fa-computer{
    font-size: 25px;
    color: #ffffff;
    float: left;
    margin: 20px;
 }
 .fa-brain{
    font-size: 25px;
    color: #ffffff;
    float: left;
    margin: 20px;
 }
 .educacion{
    width: 54%;
    height: 1000px;
    margin-left: 450px;
    margin-top: 20px;
    
 }

 .separar{
    margin-left: 110px;
    margin-top: -20px;
    background-color: #091E3E;
    height: 4px;
    width: 80%;
 }
 .separar1{
    margin-left: 66px;
    margin-top: -20px;
    background-color: #091E3E;
    height: 4px;
    width: 92%;
 }
 .separar2{
    margin-left: 120px;
    margin-top: -20px;
    background-color: #091E3E;
    height: 4px;
    width: 79%;
 }
 .circulo {
    width: 50px;
    height: 50px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background:#091E3E;
    margin-left: 560px;
    margin-top: -27px;

}
.fa-graduation-cap{
    font-size: 30px;
    color:#FFFFFF;
    margin-top: 9px;
    margin-left: 6px;
}
.fa-book-tanakh{
    font-size: 30px;
    color:#FFFFFF;
    margin-top: 9px;
    margin-left: 12px;
}
.fa-chalkboard-user{
    font-size: 25px;
    color:#FFFFFF;
    margin-top: 11px;
    margin-left: 7px;
}

.fecha{
    width: 100px;
    height: 80px;
    float: left;
    margin-top: -1070px;
}
.detalle{
    width: 400px;
    height: 80px;
    float: left;
    margin-left: 160px;
    margin-top: -1070px;
}

.fecha1{
    width: 100px;
    height: 80px;
    float: left;
    margin-top: -980px;
}
.detalle1{
    width: 400px;
    height: 80px;
    float: left;
    margin-left: 160px;
    margin-top: -980px;
}
.fecha2{
    width: 100px;
    height: 80px;
    float: left;
    margin-top: -890px;
}
.detalle2{
    width: 400px;
    height: 80px;
    float: left;
    margin-left: 160px;
    margin-top: -890px;
}
.fecha3{
    width: 100px;
    height: 80px;
    float: left;
    margin-top: -800px;
}
.detalle3{
    width: 400px;
    height: 80px;
    float: left;
    margin-left: 160px;
    margin-top: -800px;
}
.fecha4{
    width: 100px;
    height:80px;
    float: left;
    margin-top: -710px;
}
.detalle4{
    width: 400px;
    height:80px;
    float: left;
    margin-left: 160px;
    margin-top: -710px;
}
.fecha5{
    background-color: #091E3E;
    width: 4px;
    height:440px;
    float: left;
    margin-left: 125px;
    margin-top: -1070px;
}
.circulo1 {
    width: 20px;
    height: 20px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background:#091E3E;
    margin-left: 117px;
    margin-top: 20px;

}
.circulo2 {
    width: 20px;
    height: 20px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background:#091E3E;
    margin-left: 117px;
    margin-top: 70px;

}
.tesis{
    width: 54%;
    height: 700px;
    margin-left: 450px;
    margin-top: -470px;
 }
.tesis1{
    width: 180px;
    height: 250px;
    background-color: #ffffff;
    box-shadow: 0 10px 18px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    
}

.tesis2{
    width: 180px;
    height: 225px;
    background-color: #ffffff;
    float: left;
    margin-top: -540px;
    margin-left: 190px;
    box-shadow: 0 10px 18px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.tesis3{
    width: 180px;
    height: 225px;
    background-color: #ffffff;
    float: left;
    margin-top: -540px;
    margin-left: 380px;
    box-shadow: 0 10px 18px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.title{
    width: 180px;
    height: 50px;
    background-color:#091E3E;
    margin-top: -25px;
    
}
.experiencia{
    width: 54%;
    height: 350px;
    margin-left: 450px;
    margin-top: -380px;
    
 }